<?php
define('DB_HOST', 'localhost');
define('DB_USER', 'glx_pmar_glx');
define('DB_PASS', 'E23FZ6fc$i');
define('DB_NAME', 'glx_anunturi');

// Load DataBase
$dbc = mysqli_connect(DB_HOST, DB_USER, DB_PASS, DB_NAME);
/*function escape_data ($data) {		
	if (ini_get('magic_quotes_gpc')) {
		$data = stripslashes($data);
	}		
	global $dbc;
	$data = mysqli_real_escape_string($dbc, trim($data));			
	return $data;
 }*/
mysqli_set_charset($dbc,"utf8");
?>